[Registry]
Language=Software\ABBYY\FineReaderSprint\9.00\Fine Objects
PartNumber=Software\ABBYY\FineReaderSprint\9.00\
[Main]
ProgramName=ABBYY FineReader 9.0 Sprint
ProgramApp=Sprint.exe
ProgramCmd=-screenshotreader

